pl(1)

NAME

pl - PL_TDF compiler producing TDF

SYNOPSIS

pl [-v] [-I path] [-V] infile.pl outfile.j

DESCRIPTION

The action of pl is to compile a PL_TDF text in infile.pl to a TDF capsule in outfile.j. (See PL_TDF Definition). The resulting .j file is suitable for linking and translation by tcc(1)

OPTIONS

-I path
    Gives the search path for any #include files in the PL_TDF text.

-V  This option causes pl to print its version number and the version of the TDF specification it supports.

-g  To be documented.

-p  This option produces a "pretty print" of the TDF capsule on the standard output.

SEE ALSO

tcc(1).